QUASSELCLIENT(1)

NAME
quasselclient — GUI of the Quassel IRC client, client only

SYNPOSIS
quasselclient [OPTION]...

DESCRIPTION
Quassel IRC is a modern, cross-platform, distributed IRC client, meaning that one (or multiple) client(s) can attach to and detach from a central core -- much like the popular combination of screen and a text-based IRC client such as WeeChat, but graphical.

quasselclient connects to and manages a running quasselcore and will not work on its own. For a standalone IRC client experience, use the quassel monolithic program.

OPTIONS

-c, --configdir=CONFIGDIR
    Specify the directory holding the client configuration.

-d, --debug
    Enable extra debugging output.

--debugbufferswitches
    Enables debugging for bufferswitches.

--debugmodel
    Enables debugging for models.

-h, --help
    Show help message.

--hidewindow
    Start the client minimized to the system tray.

--icontheme=THEME
    Override the system icon theme. 'breeze' is recommended. This may also be configured in the client settings.

-L, --loglevel=LOGLEVEL
    Set the logging level to LOGLEVEL: Debug, Info, Warning, Error. Default is: Info

-l, --logfile=LOGFILE
    Log to a file.

--qss=QSS
    Load a custom application stylesheet.

--syslog
    Log to syslog.

-v, --version
    Display version information.

FILES

$HOME/.config/quassel-irc.org
    Configuration files. To override, see --configdir. NOTE: Chat logs are maintained by the remote Quassel core and requested as needed. They are not saved locally.

AUTHORS
The full list of Quassel IRC authors and contributors may be seen in the client's About window.

This manual page was written by Thomas Mueller <thomas.mueller@tmit.eu> and updated by Shane Synan <digitalcircuit36939+deb@gmail.com>, for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License version 2 or any later version published by the Free Software Foundation.